name = "All the Wizard Gear"
filename = "allthewizardgear-1.20.1-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ae622384a7e6523895dee120ff9c234b0f52f2ea"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5352030
project-id = 927064
